How to install lua-dbi-postgresql on Debian 9 (Stretch)